<script>
export default {
  onLaunch: function () {
    console.log("App Launch");
  },
  onShow: function () {
    console.log("App Show");
  },
  onHide: function () {
    console.log("App Hide");
  },
};
</script>

<style>
/*每个页面公共css */
@import "./common/css/common";
/* icon */
@import "./common/font/iconfont";

checkbox .wx-checkbox-input {
  border-radius: 50% !important;
}
checkbox .wx-checkbox-input.wx-checkbox-input-checked {
  background: linear-gradient(129deg, #f0695b 0%, #ed301d 100%);
  border: 1px solid rgb(239, 74, 57);
  box-shadow: 0px 2px 3px rgba(239, 74, 57, 0.16);
}
uni-checkbox:not([disabled]) .uni-checkbox-input:hover {
  border-color: #d1d1d1;
}
</style>
